| Home | Libraries | People | FAQ | More

##### file::seek

(Inherited from `file_stdio`)

Adjust the current position in the open file.

###### Synopsis

    void
    seek(
        std::uint64_t offset,
        error_code& ec);

###### Description

###### Parameters

Name | Description
--- | ---
`offset` | The offset in bytes from the beginning of the file
`ec` | Set to the error, if any occurred